<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li 天 %2$li 小時</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li 天 %2$li 小時</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li 天 %2$li 小時</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li 天 %2$li 小時</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li小時%2$li分鐘</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li小時%2$li分鐘</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li小時%2$li分鐘</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li小時%2$li分鐘</string>
	<key>CPU.%li day</key>
	<string>%li 天</string>
	<key>CPU.%li days</key>
	<string>%li日</string>
	<key>CPU.%li hour</key>
	<string>%li 小時</string>
	<key>CPU.%li hours</key>
	<string>%li 小時</string>
	<key>CPU.%li minute</key>
	<string>%li分鐘</string>
	<key>CPU.%li minutes</key>
	<string>%li分鐘</string>
	<key>CPU.Awake</key>
	<string>已使用時間</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>核心時鐘</string>
	<key>CPU.Cores</key>
	<string>核心</string>
	<key>CPU.Efficiency</key>
	<string>效率</string>
	<key>CPU.Efficiency Cores</key>
	<string>效能核心</string>
	<key>CPU.Fan</key>
	<string>抽氣扇</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>平均負載量</string>
	<key>CPU.Memory</key>
	<string>記憶體</string>
	<key>CPU.Memory Clock</key>
	<string>記憶體時鐘</string>
	<key>CPU.None</key>
	<string>無</string>
	<key>CPU.Performance</key>
	<string>效能</string>
	<key>CPU.Performance Cores</key>
	<string>性能核心</string>
	<key>CPU.Power</key>
	<string>功率</string>
	<key>CPU.Powered On</key>
	<string>已開啟電源</string>
	<key>CPU.Processor</key>
	<string>處理器</string>
	<key>CPU.Sleeping</key>
	<string>睡眠</string>
	<key>CPU.System</key>
	<string>系統</string>
	<key>CPU.Temperature</key>
	<string>温度</string>
	<key>CPU.Uptime</key>
	<string>電腦開啟時間</string>
	<key>CPU.User</key>
	<string>使用者</string>
	<key>Calendar.Month</key>
	<string>月</string>
	<key>Calendar.Next 14 days</key>
	<string>接下來14天</string>
	<key>Calendar.Next 7 days</key>
	<string>接下來7天</string>
	<key>Calendar.Show week numbers</key>
	<string>顯示週數</string>
	<key>Combined.Combined</key>
	<string>組合</string>
	<key>Disks.%@ available</key>
	<string>%@可用</string>
	<key>Disks.Data read</key>
	<string>已讀取的資料</string>
	<key>Disks.Data written</key>
	<string>已寫入的資料</string>
	<key>Disks.Disk Activity</key>
	<string>磁碟活動</string>
	<key>Disks.Disks</key>
	<string>磁碟</string>
	<key>Disks.Free</key>
	<string>未使用</string>
	<key>Disks.Network Disks</key>
	<string>網路磁碟</string>
	<key>Disks.Purgeable</key>
	<string>可清除</string>
	<key>Disks.Read</key>
	<string>讀取</string>
	<key>Disks.Removable Volumes</key>
	<string>可移除的卷宗</string>
	<key>Disks.SSD Health</key>
	<string>SSD 健康狀況</string>
	<key>Disks.Temperature</key>
	<string>温度</string>
	<key>Disks.Used</key>
	<string>已使用</string>
	<key>Disks.Write</key>
	<string>寫入</string>
	<key>Dismiss</key>
	<string>關閉</string>
	<key>Display Mode</key>
	<string>顯示模式</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>抽氣扇</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>顯示卡</string>
	<key>GPU.MEMShort</key>
	<string>記憶體</string>
	<key>GPU.Memory</key>
	<string>記憶體</string>
	<key>GPU.Processor</key>
	<string>處理器</string>
	<key>GPU.TMPShort</key>
	<string>溫度</string>
	<key>GPU.Temperature</key>
	<string>温度</string>
	<key>Helper.Processes</key>
	<string>程序</string>
	<key>Helper.Processes not available.</key>
	<string>进程不可用。</string>
	<key>Helper.Sensors</key>
	<string>感應器</string>
	<key>Helper.Sensors not available.</key>
	<string>感應器不可用。</string>
	<key>History.%li Day</key>
	<string>%li 天</string>
	<key>History.%li Days</key>
	<string>%li日</string>
	<key>History.%li Hour</key>
	<string>%li 小時</string>
	<key>History.%li Hours</key>
	<string>%li 小時</string>
	<key>History.%li Minutes</key>
	<string>%li分鐘</string>
	<key>Location Services Settings</key>
	<string>位置服務設置</string>
	<key>Logs.Send Diagnostics</key>
	<string>發送診斷信息</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>第%1$@頁（共%2$@頁）</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>已壓縮</string>
	<key>Memory.Free</key>
	<string>可用</string>
	<key>Memory.Memory</key>
	<string>記憶體</string>
	<key>Memory.Page Ins</key>
	<string>分頁移入量</string>
	<key>Memory.Page Outs</key>
	<string>分頁移出量</string>
	<key>Memory.Pressure</key>
	<string>壓力</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>記憶體交換空間</string>
	<key>Memory.Wired</key>
	<string>固定的</string>
	<key>MenuTheme.Blue</key>
	<string>藍色</string>
	<key>MenuTheme.Cyan</key>
	<string>青色</string>
	<key>MenuTheme.Dark</key>
	<string>陰暗</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>陰暗（透明）</string>
	<key>MenuTheme.Dark Blue</key>
	<string>深藍色</string>
	<key>MenuTheme.Dark Gray</key>
	<string>深灰色</string>
	<key>MenuTheme.Dark Purple</key>
	<string>深紫色</string>
	<key>MenuTheme.Gray</key>
	<string>灰色</string>
	<key>MenuTheme.Green</key>
	<string>綠色</string>
	<key>MenuTheme.Indigo</key>
	<string>靛藍色</string>
	<key>MenuTheme.Light</key>
	<string>輕</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>輕（透明）</string>
	<key>MenuTheme.Navy</key>
	<string>海軍藍色</string>
	<key>MenuTheme.Purple</key>
	<string>紫色</string>
	<key>MenuTheme.System Appearance</key>
	<string>配合系統外觀</string>
	<key>Network.AirPort Network</key>
	<string>AirPort網絡</string>
	<key>Network.Automatic</key>
	<string>自動</string>
	<key>Network.BSD</key>
	<string>BSD名稱</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>頻道</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>中斷連線</string>
	<key>Network.Download</key>
	<string>下載</string>
	<key>Network.Ethernet</key>
	<string>乙太網絡</string>
	<key>Network.Flow Control</key>
	<string>流量控制</string>
	<key>Network.Full Duplex</key>
	<string>全雙工</string>
	<key>Network.Half Duplex</key>
	<string>半雙工</string>
	<key>Network.IP Addresses</key>
	<string>IP 地址</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>介面</string>
	<key>Network.Link Speed</key>
	<string>連結速度</string>
	<key>Network.Location</key>
	<string>位置</string>
	<key>Network.MAC Address</key>
	<string>MAC地址</string>
	<key>Network.Media Options</key>
	<string>媒體選項</string>
	<key>Network.Mode</key>
	<string>模式</string>
	<key>Network.Network</key>
	<string>網絡</string>
	<key>Network.Noise</key>
	<string>雜訊</string>
	<key>Network.Not Connected</key>
	<string>未連接</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>公共 IP 地址</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>更新DHCP租約</string>
	<key>Network.Router</key>
	<string>路由器</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>子網絡遮罩</string>
	<key>Network.Transmit Rate</key>
	<string>傳送速率</string>
	<key>Network.Upload</key>
	<string>上載</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>開啟藍牙設定</string>
	<key>Open Settings</key>
	<string>開啟設定</string>
	<key>Open System Settings</key>
	<string>開啟系統設定</string>
	<key>Power.%@ remaining</key>
	<string>剩餘%@</string>
	<key>Power.%@ until full</key>
	<string>還有 %@ 就完成充電</string>
	<key>Power.AC</key>
	<string>電源轉換器</string>
	<key>Power.Amperage</key>
	<string>電流</string>
	<key>Power.Automatic</key>
	<string>自動</string>
	<key>Power.Battery</key>
	<string>電池</string>
	<key>Power.BatteryShort</key>
	<string>電池</string>
	<key>Power.Calculating</key>
	<string>正在計算⋯</string>
	<key>Power.Cell %li</key>
	<string>電池單元 %li</string>
	<key>Power.Cells</key>
	<string>電池單元</string>
	<key>Power.Charged</key>
	<string>已充電</string>
	<key>Power.Condition</key>
	<string>狀態</string>
	<key>Power.Current Capacity</key>
	<string>總充電容量</string>
	<key>Power.Cycles</key>
	<string>循環使用次數</string>
	<key>Power.Design Capacity</key>
	<string>預設電量</string>
	<key>Power.Energy Mode</key>
	<string>能源模式</string>
	<key>Power.HealthShort</key>
	<string>健康</string>
	<key>Power.High Power</key>
	<string>高電量</string>
	<key>Power.Low Power</key>
	<string>低電量</string>
	<key>Power.Mode</key>
	<string>模式</string>
	<key>Power.Not Charging</key>
	<string>未充電</string>
	<key>Power.Paused</key>
	<string>已暫停</string>
	<key>Power.Power</key>
	<string>功率</string>
	<key>Power.Power Adapter</key>
	<string>電源轉換器</string>
	<key>Power.Temperature</key>
	<string>温度</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>使用大量電力</string>
	<key>Power.Voltage</key>
	<string>電壓</string>
	<key>Processes</key>
	<string>程序</string>
	<key>Purchase.Buy</key>
	<string>購買</string>
	<key>Purchase.Register</key>
	<string>註冊</string>
	<key>Purchase.Uninstall</key>
	<string>解除安裝</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>你的 iStat Menus 試用已結束。</string>
	<key>Request Bluetooth Access</key>
	<string>請求藍牙訪問權限</string>
	<key>Request Location Access</key>
	<string>要求授權</string>
	<key>Retry</key>
	<string>再試</string>
	<key>Sensors.Automatic</key>
	<string>自動</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>風扇曲線</string>
	<key>Sensors.Degrees</key>
	<string>度</string>
	<key>Sensors.Detailed</key>
	<string>詳細</string>
	<key>Sensors.Fan</key>
	<string>風扇</string>
	<key>Sensors.Fans</key>
	<string>風扇</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>環境光</string>
	<key>Sensors.Manual</key>
	<string>手動</string>
	<key>Sensors.No sensors available</key>
	<string>沒有可用的感應器</string>
	<key>Sensors.Off</key>
	<string>關閉</string>
	<key>Sensors.Sensors</key>
	<string>感應器</string>
	<key>Sensors.Simple</key>
	<string>簡約</string>
	<key>Sensors.Sync</key>
	<string>同步</string>
	<key>Sensors.Value</key>
	<string>數值</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>目前不支持此型號。更新將很快推出。</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ 小时后</string>
	<key>Time.%@ hour behind</key>
	<string>%@ 小時較早</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ 小时后</string>
	<key>Time.%@ hours behind</key>
	<string>%@ 小时較早</string>
	<key>Time.%@ illuminated</key>
	<string>%@ 照亮</string>
	<key>Time.%@ o'clock</key>
	<string>%@點鐘</string>
	<key>Time.All Day</key>
	<string>全日</string>
	<key>Time.Current Location</key>
	<string>目前位置</string>
	<key>Time.Events</key>
	<string>行程</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>月亮</string>
	<key>Time.No events</key>
	<string>沒有行程</string>
	<key>Time.Request Calendar Access</key>
	<string>要求授權</string>
	<key>Time.Same time</key>
	<string>相同時間</string>
	<key>Time.Time</key>
	<string>時間</string>
	<key>Time.Today</key>
	<string>今日</string>
	<key>Time.Tomorrow</key>
	<string>明日</string>
	<key>Time.Yesterday</key>
	<string>昨日</string>
	<key>Time.eight</key>
	<string>八點</string>
	<key>Time.eleven</key>
	<string>十一點</string>
	<key>Time.five</key>
	<string>五點</string>
	<key>Time.five past %@</key>
	<string>%@點零五分</string>
	<key>Time.five to %@</key>
	<string>差五分%@點</string>
	<key>Time.four</key>
	<string>四點</string>
	<key>Time.half past %@</key>
	<string>%@點半</string>
	<key>Time.midnight</key>
	<string>午夜藍</string>
	<key>Time.nine</key>
	<string>九點</string>
	<key>Time.one</key>
	<string>一點</string>
	<key>Time.quarter past %@</key>
	<string>%@點一刻</string>
	<key>Time.quarter to %@</key>
	<string>差一刻%@點</string>
	<key>Time.seven</key>
	<string>七點</string>
	<key>Time.six</key>
	<string>六點</string>
	<key>Time.ten</key>
	<string>十點</string>
	<key>Time.ten past %@</key>
	<string>%@點十分</string>
	<key>Time.ten to %@</key>
	<string>差十分%@點</string>
	<key>Time.three</key>
	<string>三點</string>
	<key>Time.twelve</key>
	<string>十二點</string>
	<key>Time.twenty five past %@</key>
	<string>%@點二十五分</string>
	<key>Time.twenty five to %@</key>
	<string>差二十五分%@點</string>
	<key>Time.twenty past %@</key>
	<string>%@點二十分</string>
	<key>Time.twenty to %@</key>
	<string>差二十分%@點</string>
	<key>Time.two</key>
	<string>兩點</string>
	<key>Units.Celsius</key>
	<string>攝氏</string>
	<key>Units.Fahrenheit</key>
	<string>華氏</string>
	<key>Units.Frequency</key>
	<string>頻率</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>凱氏</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/秒</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/秒</string>
	<key>Updater.Update</key>
	<string>更新</string>
	<key>Updates.Check for Updates</key>
	<string>檢查更新項目</string>
	<key>Updates.Download</key>
	<string>下載</string>
	<key>Updates.Ignore</key>
	<string>忽略</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ 現在可用。</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ 小時 %2$@ 分</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ 小時 %2$@ 分</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ 小時 %2$@ 分</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ 小時 %2$@ 分</string>
	<key>Weather.%@ minute</key>
	<string>%@ 分鐘</string>
	<key>Weather.%@ minutes</key>
	<string>%@ 分鐘</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ 的日光</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ 月光</string>
	<key>Weather.%li second</key>
	<string>%li秒</string>
	<key>Weather.%li seconds</key>
	<string>%li秒</string>
	<key>Weather.Age</key>
	<string>年齡</string>
	<key>Weather.All Night</key>
	<string>整晚</string>
	<key>Weather.Altitude</key>
	<string>海拔高度</string>
	<key>Weather.Amount</key>
	<string>降水量</string>
	<key>Weather.Astronomical</key>
	<string>天文</string>
	<key>Weather.Azimuth</key>
	<string>方位</string>
	<key>Weather.Blue Hour</key>
	<string>藍色時分</string>
	<key>Weather.Buy Weather Data</key>
	<string>購買天氣數據</string>
	<key>Weather.Civil</key>
	<string>民用</string>
	<key>Weather.Conditions</key>
	<string>天氣概況</string>
	<key>Weather.Daylight</key>
	<string>自然光</string>
	<key>Weather.Dew Point</key>
	<string>露點</string>
	<key>Weather.Direction</key>
	<string>方向</string>
	<key>Weather.Distance</key>
	<string>距離</string>
	<key>Weather.Down all day</key>
	<string>全日無月亮</string>
	<key>Weather.Feels Like</key>
	<string>體感温度</string>
	<key>Weather.ForecastDate</key>
	<string>M月d日 EEEE</string>
	<key>Weather.ForecastDemo</key>
	<string>可能有雨帶冰雹，從下午開始。</string>
	<key>Weather.Golden Hour</key>
	<string>黃金時分</string>
	<key>Weather.Gusts</key>
	<string>陣風</string>
	<key>Weather.Heavy Rain</key>
	<string>大雨</string>
	<key>Weather.Humidity</key>
	<string>濕度</string>
	<key>Weather.Illumination</key>
	<string>照度</string>
	<key>Weather.International Space Station</key>
	<string>國際太空站</string>
	<key>Weather.Last Hour</key>
	<string>過去一小時</string>
	<key>Weather.Magic Hours</key>
	<string>魔法時分</string>
	<key>Weather.Moonrise</key>
	<string>月出</string>
	<key>Weather.Moonset</key>
	<string>月落</string>
	<key>Weather.Nautical</key>
	<string>航海</string>
	<key>Weather.No location found</key>
	<string>找不到位置</string>
	<key>Weather.No subscription found.</key>
	<string>找不到訂閲。</string>
	<key>Weather.None</key>
	<string>無</string>
	<key>Weather.Precipitation</key>
	<string>降水量</string>
	<key>Weather.Pressure</key>
	<string>氣壓</string>
	<key>Weather.Rain</key>
	<string>降雨情況</string>
	<key>Weather.Rain and Snow</key>
	<string>降雨情況和有雪</string>
	<key>Weather.Retry</key>
	<string>再試</string>
	<key>Weather.Since 9am</key>
	<string>自上午9點起</string>
	<key>Weather.Snow</key>
	<string>有雪</string>
	<key>Weather.Speed</key>
	<string>速度</string>
	<key>Weather.Sun</key>
	<string>太陽</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>太陽及月亮</string>
	<key>Weather.Sunrise</key>
	<string>日出</string>
	<key>Weather.Sunset</key>
	<string>日落</string>
	<key>Weather.Today</key>
	<string>今日</string>
	<key>Weather.Twilight</key>
	<string>晨昏</string>
	<key>Weather.UV Index</key>
	<string>紫外線指數</string>
	<key>Weather.Up all day</key>
	<string>全日有月亮</string>
	<key>Weather.Updating Weather</key>
	<string>正在更新天氣</string>
	<key>Weather.Visibility</key>
	<string>能見度</string>
	<key>Weather.Weather</key>
	<string>天氣</string>
	<key>Weather.Weather data unavailable</key>
	<string>無法提供天氣資料</string>
	<key>Weather.Wind</key>
	<string>風</string>
	<key>Weather.Wind Speed</key>
	<string>風速</string>
	<key>Weather.Your weather access has expired.</key>
	<string>您的天氣訪問已過期</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus 需要訪問藍牙以監控電池電量。</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus 需要訪問您的日曆以顯示即將到來的事件。</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus 需要訪問您的位置以提供城市信息。您也可以在設置中選擇位置。</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus 需要訪問您的位置信息以提供天氣信息。您也可以在設置中選擇一個位置。</string>
</dict>
</plist>
